Subject: INBOX is locked...help

From: Santosh Krishnan x2815 <[email-masked]>
Date: Wed, 12 Mar 1997 13:18:21 -0600

Hi,

I have read the FAQ and the help file but to no avail.

My inbox is locked and I cannot find a lock file.  I have rebooted my
machine but the inbox is still locked.  I have checked the permissions on
the mail directory, and it is correct (1777).

Any suggestions as to why my INBOX is locked and read-only?

Thanks
Santosh Krishnan

*************************************************
* LINUX System Admin	| Phone: (817)272-2815  *
*-----------------------------------------------*
* Center for High Energy Physics and Technology *
* The University of Texas at Arlington		*
* Arlington, Texas 76019			*
*-----------------------------------------------*
* Fax: (817)272-2824				*
* [email-masked]		    	*
*************************************************

We are the Borg.  Division is futile.  You will be approximated.